PDA

View Full Version : 8.X to 9.X models



Gary Heck
04-20-2009, 07:29 AM
I have two machines running lightwave right now one 8.5 and one 9.3. When I move a model from 8.5 to 9.3 , no problem. However when I move 9.3 to 8.5 I get an error reading "this model was made on a higher version of lightwave".

I was wondering if there is a plugin or patch that would allow me to use 9.3 models on an 8.5 machine?

RebelHill
04-20-2009, 07:44 AM
model or scene???

I dont have 8 installed anywhere to check, but so far as i know, lwo files should go back and forth just fine (unless uve got nodal texutes etc, in which case u hould just get a missing plugin warning)...

If its scenes (lws), then in 9x you can just export (or use save options) to save the lws as version 6x, adn itll load up fine.